/** Shopify CDN: Minification failed

Line 151:46 Unexpected "---img"

**/
.add .about__header {
  background: linear-gradient(rgba(17, 17, 17, 0.6), rgba(17, 17, 17, 0.6)), url(/cdn/shop/files/220203_Aoki_0191_C.jpg?v=1647183278);
  background-size: cover;
}

.add .about__header--inner {
  color: #fff;
}

.add .about__header--inner---ttl {
  color: #fff;
}

.add .about__header--inner---supple {
  color: #fff;
}

.add .about__intro {
  padding: 50px 0;
  text-align: center;
}

@media screen and (min-width: 768px) {
  .add .about__intro {
    padding: 100px 0;
  }
}

.add .about__intro--img {
  width: 100%;
  margin: 0 auto;
  position: relative;
}

@media screen and (min-width: 960px) {
  .add .about__intro--img {
    width: 880px;
  }
}

.add .about__intro--img::after {
  position: absolute;
  content: '';
  bottom: -1%;
  left: 0;
  right: 0;
  background: linear-gradient(0, #faf8f4, transparent);
  width: 100%;
  height: 39px;
}

@media screen and (min-width: 960px) {
  .add .about__intro--img::after {
    height: 88px;
    bottom: 0;
  }
}

.add .about__intro--ttl {
  font-family: "Zen Antique Soft", serif;
  margin-bottom: 8px;
  color: #276A6D;
  margin-top: -11px;
  position: relative;
  font-size: 2.4rem;
}

@media screen and (min-width: 768px) {
  .add .about__intro--ttl {
    font-size: 4.8rem;
    margin-bottom: 24px;
    margin-top: -28px;
  }
}

.add .about__intro--supple {
  font-family: "Libre Baskerville", serif;
  font-size: 1rem;
  margin-bottom: 50px;
  color: #276A6D;
}

@media screen and (min-width: 768px) {
  .add .about__intro--supple {
    font-size: 1.1rem;
  }
}

.add .about__belt {
  height: 300px;
  background: linear-gradient(rgba(17, 17, 17, 0.4), rgba(17, 17, 17, 0.4)), url(/cdn/shop/files/211124_aoki_0016.jpg?v=1646038689);
  background-size: 245%;
  background-position-y: -101%;
  display: flex;
  justify-content: center;
  align-items: center;
}

@media screen and (min-width: 768px) {
  .add .about__belt {
    background-size: cover;
  }
}

.add .about__belt--inner {
  display: flex;
  flex-direction: row-reverse;
}

.add .about__belt--inner---txt {
  color: #fff;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  font-size: 2.4rem;
  font-family: "Zen Antique Soft", serif;
}

.add .about__belt--inner---txt:not(:last-child) {
  border-left: 1px solid #fff;
  padding-left: 4px;
}

.add .about__contents {
  padding: 50px 0;
}

@media screen and (min-width: 768px) {
  .add .about__contents {
    padding: 100px 0;
  }
}

.add .about__contents--inner:not(:last-child) {
  margin-bottom: 36px;
}

@media screen and (min-width: 768px) {
  .add .about__contents--inner {
    display: flex;
    margin-bottom: 0;
    align-items: center;
  }
  .add .about__contents--inner:nth-child(even) {
    flex-direction: row-reverse;
  }
  .add .about__contents--inner:nth-child(even)---img {
    margin-left: 32px;
  }
  .add .about__contents--inner:not(:last-child) {
    margin-bottom: 80px;
  }
}

@media screen and (min-width: 768px) {
  .add .about__contents--inner---img {
    width: 50%;
  }
}

@media screen and (min-width: 960px) {
  .add .about__contents--inner---img {
    width: 716px;
  }
}

.add .about__contents--inner--txtarea {
  padding-top: 20px;
}

@media screen and (min-width: 768px) {
  .add .about__contents--inner--txtarea {
    width: 50%;
  }
}

@media screen and (min-width: 960px) {
  .add .about__contents--inner--txtarea {
    width: 348px;
    padding-top: 32px;
  }
}

.add .about__contents--inner--txtarea---ttl {
  margin-bottom: 12px;
  font-size: 2rem;
}

@media screen and (min-width: 768px) {
  .add .about__contents--inner--txtarea---ttl {
    margin-bottom: 32px;
    font-size: 2.4rem;
  }
}

@media screen and (min-width: 768px) {
  .add .about__contents .about__contents--inner:nth-child(odd) .about__contents--inner---img {
    margin-right: 24px;
  }
}

@media screen and (min-width: 960px) {
  .add .about__contents .about__contents--inner:nth-child(odd) .about__contents--inner---img {
    margin-right: 32px;
  }
}

@media screen and (min-width: 768px) {
  .add .about__contents .about__contents--inner:nth-child(even) .about__contents--inner---img {
    margin-left: 24px;
  }
}

@media screen and (min-width: 960px) {
  .add .about__contents .about__contents--inner:nth-child(even) .about__contents--inner---img {
    margin-left: 32px;
  }
}

.add .about__imgbelt {
  height: 20vh;
  background: linear-gradient(rgba(17, 17, 17, 0.1), rgba(17, 17, 17, 0.4)), url(/cdn/shop/files/211124_aoki_0113_C.jpg?v=1646336406);
  display: block;
  background-size: cover;
  background-position-y: 51%;
}

@media screen and (min-width: 960px) {
  .add .about__imgbelt {
    height: 300px;
    background-position-y: 55%;
  }
}

.add .about__story {
  padding: 50px 0;
}

@media screen and (min-width: 768px) {
  .add .about__story {
    padding: 100px 0;
  }
}

.add .about__story--inner:first-child {
  margin-bottom: 36px;
}

@media screen and (min-width: 768px) {
  .add .about__story--inner {
    display: flex;
  }
  .add .about__story--inner:first-child {
    margin-bottom: 80px;
  }
}

.add .about__story--inner---img {
  margin-bottom: 20px;
}

@media screen and (min-width: 768px) {
  .add .about__story--inner---img {
    margin-bottom: 0;
    width: 50%;
    margin-right: 40px;
  }
}

@media screen and (min-width: 960px) {
  .add .about__story--inner---img {
    width: 482px;
    margin-right: 63px;
  }
}

.add .about__story--inner---img img {
  height: 175px;
  object-fit: cover;
}

@media screen and (min-width: 768px) {
  .add .about__story--inner---img img {
    height: auto;
  }
}

.add .about__story--inner---img img:first-child {
  object-position: 0 30%;
}

.add .about__story--inner---img img:nth-child(2) {
  object-position: 0 58%;
}

@media screen and (min-width: 768px) {
  .add .about__story--inner---txtarea {
    width: 50%;
  }
}

@media screen and (min-width: 960px) {
  .add .about__story--inner---txtarea {
    width: 545px;
  }
}

.add .about__story--inner---txtarea----ttl {
  margin-bottom: 16px;
}

@media screen and (min-width: 960px) {
  .add .about__story--inner---txtarea----ttl {
    margin-bottom: 40px;
  }
}

.add .about__owner {
  padding: 0 20px 50px;
}

@media screen and (min-width: 960px) {
  .add .about__owner {
    margin-bottom: 100px;
    padding: 0;
  }
}

.add .about__owner--ttl {
  text-align: center;
}

.add .about__owner .container {
  background: #fff;
  margin-top: -18px;
  padding: 40px 20px;
}

@media screen and (min-width: 960px) {
  .add .about__owner .container {
    padding: 80px 155px 86px;
  }
}

.add .about__owner--img {
  margin-bottom: 32px;
}

@media screen and (min-width: 768px) {
  .add .about__owner--img {
    margin-bottom: 40px;
  }
}

@media screen and (min-width: 768px) {
  .add .about__owner--inner---outer {
    display: flex;
    justify-content: space-between;
  }
}

@media screen and (min-width: 960px) {
  .add .about__owner--inner {
    width: 350px;
  }
}

.add .about__owner--inner:first-child {
  margin-bottom: 24px;
}

@media screen and (min-width: 960px) {
  .add .about__owner--inner:first-child {
    margin-bottom: 0;
  }
}

.add .about__owner--inner---img {
  padding: 14px 32px;
}

@media screen and (min-width: 960px) {
  .add .about__owner--inner---img {
    padding: 0;
    margin-bottom: 16px;
  }
}

.add .about__owner--inner---position {
  margin-bottom: 0;
  text-align: center;
  color: #276A6D;
  font-weight: 500;
}

@media screen and (min-width: 768px) {
  .add .about__owner--inner---position {
    margin-bottom: 8px;
  }
}

.add .about__owner--inner---name {
  font-size: 2rem;
  margin-bottom: 14px;
  text-align: center;
  font-family: "Zen Antique Soft", serif;
  color: #276A6D;
}

@media screen and (min-width: 768px) {
  .add .about__owner--inner---name {
    margin-bottom: 24px;
  }
}

.add .about__owner--inner---txt {
  padding: 0 32px;
}

@media screen and (min-width: 960px) {
  .add .about__owner--inner---txt {
    padding: 0;
  }
}

.add .about__map .container {
  padding: 0;
}

.add .about__map .container iframe {
  height: 240px;
}

@media screen and (min-width: 768px) {
  .add .about__map .container iframe {
    height: 320px;
  }
}

@media screen and (min-width: 960px) {
  .add .about__map .container iframe {
    height: 500px;
  }
}

.add .about__info {
  padding: 18px 0 32px;
  text-align: center;
}

@media screen and (min-width: 768px) {
  .add .about__info {
    text-align: left;
    padding: 18px 0 50px;
  }
}

.add .about__info--address {
  margin-bottom: 2px;
}

.add .about__info--address---inner {
  font-size: 1.3rem;
}

.add .about__info--tel---inner {
  font-size: 1.3rem;
}

.add .about__btn {
  padding-bottom: 0;
}

@media screen and (min-width: 768px) {
  .add .about__btn {
    padding-bottom: 45px;
  }
}

.add .about__btn .btn {
  width: 342px;
  margin: 0 auto;
}
